BODY, HTML, P, DIV, IMG, TABLE, FORM, H1, H2, H3, H4, H5, BUTTON, INPUT.text, INPUT.styled-text, INPUT.submit, TEXTAREA, SELECT, SUP { margin:0px; padding:0px; border:none; }
BUTTON, A, LABEL, INPUT.submit { background:none; cursor:pointer; }
BUTTON::-moz-focus-inner, INPUT.submit::-moz-focus-inner { border:none; padding:0px; }
#safari BUTTON > SPAN { margin:-1px -3px; }
SUP { font-size:50%; line-height:50%; vertical-align:top; }

.f-left { float:left !important; } .f-right { float:right !important; } .clear { clear:both; width:0px; height:0px; overflow:hidden; } .d-none { display:none !important; }

HTML { background:#111111; }
BODY { background:url(../img/bg.jpg) top center no-repeat #000000; color:#909090; font-size:11px; font-family:Tahoma, Geneva, sans-serif; min-width:1030px; }
INPUT, BUTTON, SELECT, TEXTAREA { font-size:11px; font-family:Tahoma, Geneva, sans-serif; color:#626262; outline:none !important; }

A { text-decoration:none; color:#FF2323; }
A:hover { text-decoration:underline; }

.more { background:url(../img/button-bgs.png) 0px -119px repeat-x; height:19px; float:left; padding:13px 17px 9px 17px; color:#FFFFFF; font-size:16px; font-weight:bold; }
	.more SPAN { height:19px; padding:0px 33px 0px 0px; float:left; background:url(../img/arrow-right-white-tall.png) 100% 2px no-repeat; }
.more:hover { text-decoration:none; }

.btn-small { background:url(../img/btn-small.png) top right no-repeat; padding-right:2px; display:inline-block; height:28px; text-transform:uppercase; }
	.btn-small span { background:url(../img/btn-small.png) top left no-repeat; padding:8px 12px 4px 14px; height:16px; line-height:16px; color:#FFFFFF; font-size:13px !important; font-weight:bold; display:inline-block; }

.buy-now { display:inline-block; background:url(../img/btn-buy.png); padding:8px 2px 4px 27px; text-align:center; color:#FFFFFF; height:16px; width:46px; text-transform:uppercase; font-weight:bold; font-size:13px !important; }
	.buy-now:hover { text-decoration:none; }

A.info { display:inline-block; padding:8px 28px 4px 12px; height:16px; text-transform:uppercase; color:#FFFFFF !important; background:url(../img/arrow-right-white.png) 90% 50% no-repeat #A5A5A5; font-weight:bold; font-size:13px !important; }
	A.info:hover { text-decoration:none; }

H2 { height:30px; padding:12px 16px 4px 16px; font-size:24px; color:#FFFFFF; display:block; background:url(../img/button-bgs.png) 0px -258px repeat-x; position:relative; }
	H2 A { position:absolute; right:20px; top:15px; padding-top:2px; padding-right:20px; background:url(../img/arrow-right.png) right center no-repeat; font-size:14px; color:#FFFFFF; }
	H2 A:hover { text-decoration:none; }
	
A.admin-edit { padding:5px 10px; font-weight:bold; background:url("../img/button-bgs.png") repeat-x scroll 0 -84px; color:#FFFFFF; }

.red { color:#FF2020; }	

DIV.white-custom-select { float:left; height:36px; background:#FFFFFF; color:#363636; position:relative; z-index:1; font-size:11px; }
	DIV.white-custom-select DIV.current	{ padding:0px 4px 0px 12px; float:left; overflow:hidden; cursor:pointer; line-height:36px; height:36px; }
	DIV.white-custom-select DIV.arrow { width:36px; height:36px; float:left; cursor:pointer; background:url(../img/mainpage-search-select-arrow.gif) center left no-repeat; }
	DIV.white-custom-select DIV.optionholder { clear:both; position:absolute; z-index:20; top:36px; overflow:auto; max-height:300px; }
		DIV.white-custom-select DIV.optionholder DIV.option
		{ padding:0px 4px 0px 12px; height:26px; line-height:26px; cursor:pointer; background:#EAEAEA; clear:both; overflow:hidden; color:#6A6A6A; }
		DIV.white-custom-select DIV.optionholder DIV.option:hover { background-color:#CCCCCC; color:#000000; }

DIV.custom-select { float:left; height:28px; color:#363636; position:relative; z-index:1; font-size:11px; }
	DIV.custom-select DIV.current
	{ background:#FFFFFF; border:1px solid #C3C3C3; border-right:none; height:28px; line-height:28px; font-weight:bold; padding-left:9px; float:left; cursor:pointer; }
	DIV.custom-select DIV.arrow
	{ float:left; background:url(../img/arrow-down-darker.png) #E0E0E0 50% 55% no-repeat; width:20px; height:28px; cursor:pointer; border:1px solid #C3C3C3; border-left:none; }
	DIV.custom-select DIV.optionholder { clear:both; position:absolute; z-index:20; top:29px; border:1px solid #C3C3C3; overflow:auto; max-height:300px; }
		DIV.custom-select DIV.optionholder DIV.option { height:24px; line-height:24px; background:#FFFFFF; padding:0px 4px; cursor:pointer; }
		DIV.custom-select DIV.optionholder DIV.option:hover { background-color:#DDDDDD; }
		DIV.custom-select DIV.optionholder DIV.label { height:28px; line-height:28px; background:#EEEEEE; padding:0px 4px; cursor:default; font-weight:bold; text-align:center; }

DIV.dark-custom-select { padding:3px; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; float:left; float:left; height:39px; color:#FFFFFF; font-weight:normal; float:left; position:relative; z-index:1; }
	DIV.dark-custom-select DIV.current { background:url(../img/input-bg.png) top left no-repeat; padding:0px 4px 0px 12px; float:left; overflow:hidden;cursor:pointer; line-height:39px; }
	DIV.dark-custom-select DIV.arrow { width:37px; height:39px; float:left; cursor:pointer; background:url(../img/dark-custom-select-arrow.png); }
	DIV.dark-custom-select DIV.optionholder { background:#434343; clear:both; position:absolute; z-index:20; top:44px; left:3px; overflow:auto; max-height:300px; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; border:1px solid #FF1D1D; }
		DIV.dark-custom-select DIV.optionholder DIV.option
		{ padding:0px 4px 0px 12px; height:39px; line-height:39px; cursor:pointer; background:#434343; clear:both; overflow:hidden; border-radius:9px; -moz-border-radius:9px; -webkit-border-radius:9px; }
		DIV.dark-custom-select DIV.optionholder DIV.option:hover { background-color:#EEEEEE; color:#000000; }
		DIV.dark-custom-select DIV.optionholder DIV.disabled { color:#CCCCCC; cursor:default; }
		DIV.dark-custom-select DIV.optionholder DIV.disabled:hover { background:#FFFFFF; }
		DIV.dark-custom-select DIV.optgroup DIV.option { padding-left:16px; }
		DIV.dark-custom-select DIV.optgroup DIV.label { padding:0px 4px 0px 8px; height:22px; line-height:22px; cursor:default; font-weight:bold; background-color:#FFFFFF; clear:both; }

INPUT.styled-text { border:1px solid #D1D1D1; padding:9px 10px; height:15px; line-height:15px; width:300px; }

DIV.text-input { padding:3px; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; float:left; }
	DIV.text-input DIV { background:url(../img/input-bg.png) top right no-repeat; padding-right:8px; float:left; height:39px; }
	DIV.text-input DIV.inverse { background-position:bottom right; margin-right:-3px; }
	DIV.text-input INPUT
	{ background:url(../img/input-bg.png) top left no-repeat; border:none; outline:none; height:15px; line-height:15px; font-size:12px; color:#FFFFFF; padding:12px 4px 12px 12px; float:left; }
DIV.text-input-error { background:#FF2020; }

INPUT.datepicker { cursor:pointer; }

DIV.radio-input { height:15px; line-height:15px; padding:17px 0px; float:left; margin-right:35px; }
	DIV.radio-input INPUT { height:16px; width:16px; margin:0px; padding:0px; float:left; }
	DIV.radio-input LABEL { padding-left:8px; float:left; }

.photo-dummy { background:#E9E9E9; border:1px solid #BBBBBB; display:block; }

DIV.holder { width:1016px; padding:0px 7px; margin:0 auto; background:url(../img/black-75-opacity.png); }

H1 { margin:0px 0px 12px 14px; float:left; width:299px; height:141px; }
	H1 A { background:url(../img/logo.png); width:299px; height:141px; float:left; }
		H1 A SPAN { display:none; }
			
DIV.top { height:131px; float:right; padding-top:22px; }		
	DIV.topbar { float:right; }
		DIV.topbar SPAN.spacer { background:url(../img/topbar-spacer.png); width:15px; height:30px; margin:-5px 15px -5px 8px; float:left; }
		DIV.topbar DIV.topbar-select { float:left; height:20px; position:relative; z-index:1; }
			DIV.topbar DIV.topbar-select SELECT { width:40px; }
			DIV.topbar DIV.topbar-select DIV.current
			{ padding:0px 4px 0px 0px; float:left; overflow:hidden; cursor:pointer; height:20px; line-height:20px; color:#FFFFFF; font-weight:bold; }
				DIV.topbar DIV.topbar-select DIV.current IMG { display:block; margin:1px; }
			DIV.topbar DIV.topbar-select DIV.arrow { width:20px; height:20px; float:left; cursor:pointer; background:url(../img/arrow-down.png) 6px 7px no-repeat; }
			DIV.topbar DIV.topbar-select DIV.optionholder { clear:both; position:absolute; z-index:20; top:28px; overflow:auto; max-height:300px; }
				DIV.topbar DIV.topbar-select DIV.optionholder DIV.option { height:18px; line-height:18px; margin-bottom:8px; cursor:pointer; color:#FFFFFF; }
				
		DIV.topbar P.login { height:20px; line-height:20px; background:url(../img/ico-login.png) left center no-repeat; float:left; padding-left:30px; color:#FFFFFF; }
			DIV.topbar P.login A { color:#FFFFFF; }
		DIV.topbar P.cart { height:20px; line-height:20px; background:url(../img/ico-cart.png) left center no-repeat; float:left; padding-left:34px; }
			DIV.topbar P.cart SPAN { color:#FFFFFF; }
			DIV.topbar P.cart .total { color:#FF2323; }
			DIV.topbar P.cart A { color:#909090; }
	
	DIV.like-btn { float:right; margin-top:15px; }
	
	UL.main-menu { float:right; margin:0px; padding:0px; margin-top:15px; list-style:none; line-height:20px; font-size:16px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; }
		UL.main-menu LI { float:left; margin-left:6px; height:41px; }
		UL.main-menu A { float:left; height:21px; color:#FFFFFF; padding:13px 12px 7px 12px; background:url(../img/button-bgs.png) 0px -78px repeat-x; }
		UL.main-menu A:hover, UL.main-menu LI.selected A { text-decoration:none; background-position:0px -119px; }

DIV.content { background:#FFFFFF; width:983px; padding:16px 17px 10px 16px; float:left; clear:both; margin-bottom:16px; }
DIV.main-content { background:url(../img/main-bg.jpg) top center no-repeat #FFFFFF; padding-top:12px; }
DIV.subpage-content { background:url(../img/subpage-bg.jpg) top center no-repeat #FFFFFF; padding-top:12px; font-size:12px; color:#363636; }
DIV.search-content { padding-top:0px; }
	DIV.search-content H2.silver { margin-bottom:6px; }

DIV.menu-column { width:245px; float:left; margin-right:15px; }

UL.categories { margin:0px; padding:0px; list-style:none; margin-bottom:-6px; font-size:15px; }
	UL.categories LI.first { margin-bottom:3px; }
	UL.categories LI { margin-bottom:1px; }
	UL.categories A { background:url(../img/button-bgs.png) 0px -2px repeat-x; height:19px; padding:11px 16px 5px 16px; display:block; width:213px; color:#FFFFFF; }
	UL.categories A:hover, UL.categories LI.selected A { background-position:0px -41px; text-decoration:none; }

DIV.content-column { float:left; width:723px; }

UL.mainpage-tabs { float:left; margin:2px 0px 3px 0px; padding:0px; list-style:none; }
	UL.mainpage-tabs LI { float:left; margin-left:1px; }
	UL.mainpage-tabs A { background:url(../img/button-bgs.png) 0px 100px repeat-x #FFFFFF; float:left; height:41px; overflow:hidden; position:relative; }
		UL.mainpage-tabs A IMG { position:relative; top:0px; left:0px; }
		UL.mainpage-tabs A:hover IMG, UL.mainpage-tabs LI.selected A IMG { top:-41px; }
	UL.mainpage-tabs LI.first { margin-left:0px; }
		UL.mainpage-tabs LI.text A { font-size:16px; color:#363636; height:20px; line-height:20px; padding:13px 10px 8px 10px; font-weight:bold; }
		UL.mainpage-tabs LI.text A:hover, UL.mainpage-tabs LI.text.selected A { background-position:0px -119px; color:#FFFFFF; text-decoration:none; }
		
	DIV.menu-column UL.mainpage-tabs LI.text A { padding:13px 0px 8px 0px; width:120px; text-align:center; }
	DIV.menu-column UL.mainpage-tabs LI { margin-left:5px; }
	DIV.menu-column UL.mainpage-tabs LI.first { margin-left:0px; }

DIV.roller { float:left; width:723px; height:324px; position:relative; margin-bottom:4px; z-index:1; }
	DIV.roller UL.nav { position:absolute; z-index:10000; right:24px; bottom:21px; height:16px; margin:0px; padding:0px; list-style:none; }
		DIV.roller UL.nav LI { width:16px; height:16px; float:left; margin-left:5px; }
			DIV.roller UL.nav A { width:16px; height:16px; display:block; background:url(../img/roller-dot.gif) -20px -20px no-repeat #2F2F2F; }
			DIV.roller UL.nav A:hover { background-color:#151515; }
			DIV.roller UL.nav LI.selected A { background-position:center center; }
	DIV.roller DIV.item { width:723px; height:323px; position:absolute; display:none; background:black; }
		DIV.roller DIV.item IMG { position:absolute; top:0px; left:0px; z-index:1; }
		DIV.roller DIV.item H3 { font-size:36px; font-weight:normal; color:#FFFFFF; line-height:40px; }
			DIV.roller DIV.item H3 STRONG { color:#FF0000; }
		DIV.roller DIV.item DIV.item-content { position:relative; z-index:2; padding:33px 0px 0px 34px; width:354px; }
		DIV.roller DIV.item DIV.item-content DIV.text { line-height:23px; margin:25px 0px 28px 0px; color:#FFFFFF; }
		DIV.roller DIV.item A.more { margin-right:10px; }
	DIV.roller DIV.item.selected { display:block; }

FORM.mainpage-search { float:left; width:100%; height:110px; padding-bottom:22px; }
	FORM.mainpage-search FIELDSET { margin:0px; padding:12px; border:none; background:#060606; margin-bottom:-12px; }
		FORM.mainpage-search INPUT.text { float:left; width:142px; background:url(../img/mainpage-search-spacer.gif) right center no-repeat #FFFFFF; height:14px; line-height:14px; padding:11px 20px; color:#363636; }
		FORM.mainpage-search .category SELECT { width:154px; }
		FORM.mainpage-search .producer SELECT { width:125px; }
		FORM.mainpage-search .color SELECT { width:125px; }
		FORM.mainpage-search .size SELECT { width:65px; }
			FORM.mainpage-search .size DIV.arrow { width:35px; }
		FORM.mainpage-search SPAN.button { background:url(../img/button-bgs.png) 0px -40px repeat-x; float:left; height:36px; padding-right:14px; font-size:16px; color:#FFFFFF; font-weight:bold; text-align:left; }
			FORM.mainpage-search SPAN.button SPAN
			{ height:18px; width:87px; padding:11px 0px 7px 16px; float:left; background:url(../img/ico-search.png) right center no-repeat; overflow:hidden; }
	FORM.mainpage-search DIV.socials { float:left; margin-top:27px; }
FORM.mainpage-search-long { height:auto; }
	FORM.mainpage-search-long INPUT.text { width:182px; }
	FORM.mainpage-search-long .category SELECT { width:174px; }
	FORM.mainpage-search-long .producer SELECT { width:145px; }
	FORM.mainpage-search-long .color SELECT { width:140px; }
	FORM.mainpage-search-long .size SELECT { width:85px; }
	FORM.mainpage-search-long BUTTON { margin-left:12px; }
DIV.main-content FORM.mainpage-search { padding:7px 0px 14px 0px; }
A.open-search
	{ display:inline-block; margin-top:8px; padding-left:15px; background:url(../img/arrow-down-darker.png) 0px 5px no-repeat; color:#505050; font-weight:bold; font-size:12px; }
DIV.category-search { position:relative; height:0px; overflow:hidden; }
	DIV.category-search FORM { margin-bottom:12px; }

DIV.products-row { float:left; clear:both; width:983px; border-bottom:1px solid #DFDFDF; padding-bottom:24px; }
DIV.products-row.last { border:none; padding-bottom:10px; }
	DIV.products-row DIV.product-box { float:left; width:245px; min-height:255px; margin-top:24px; border-right:1px solid #DFDFDF; text-align:center; font-size:12px; background:url(../img/product-box-highlight.jpg) -500px -500px no-repeat; position:relative; line-height:20px; }
		DIV.product-box SPAN.color-box { display:inline-block; width:36px; height:26px; border:1px solid #C3C3C3; vertical-align:middle; margin-right:6px; }
		DIV.product-box A.admin-edit
		{ position:absolute; top:3px; right:12px; }
		DIV.product-box SPAN.sale-band
		{ position:absolute; top:3px; left:12px; padding:5px 10px; font-weight:bold; background:url("../img/button-bgs.png") repeat-x scroll 0 -45px; color:#FFFFFF; }
		DIV.product-box A.name { font-weight:bold; font-size:14px; line-height:18px; display:block; text-align:center; padding:2px 6px 3px 6px; margin:3px 0px 3px 0px; color:#EB0000; }
		DIV.product-box:hover A.name { background:#EB0000; color:#FFFFFF; text-decoration:none; }
		DIV.product-box STRONG { color:#000000; }
		DIV.product-box FORM { text-align:left; margin:10px auto 0px auto; }
			DIV.product-box DIV.custom-select { margin-right:6px; }
				DIV.product-box DIV.custom-select DIV.current { height:26px; line-height:26px; }
				DIV.product-box DIV.custom-select DIV.arrow { height:26px; }
				DIV.product-box DIV.custom-select DIV.optionholder { top:27px; }
			DIV.product-box FORM SELECT { width:50px; }
		DIV.product-box SPAN.producer { height:22px; display:inline-block; overflow:hidden; border:1px solid #C3C3C3; margin-right:6px; vertical-align:sub; margin-top:3px; }	
		DIV.product-box .category { font-weight:bold; font-size:14px; color:#000000; }
		DIV.product-box .old-price { color:#999999; text-decoration:line-through; }
		DIV.product-box DIV.size-area { margin-bottom:5px; text-align:center; height:33px; }
			DIV.product-box DIV.size-area DIV.custom-select { float:none; display:inline-block; text-align:left; vertical-align:middle; }
			DIV.product-box DIV.size-area BUTTON { vertical-align:middle; }
			
	DIV.products-row DIV.product-box.last { border:none; }
	DIV.products-row DIV.product-box:hover { background-position:top center; }
DIV.menu-column DIV.products-row { padding-bottom:28px; width:auto; }

P.pathway { margin-top:4px; line-height:39px; margin-bottom:4px; height:39px; }
	P.pathway SPAN { float:left; }
	P.pathway A.home { color:#FF2323; margin-left:6px; padding-left:0px; background:none; }
	P.pathway A { margin-left:9px; padding-left:17px; background:url(../img/arrow-right-darker.png) 0px 16px no-repeat; color:#363636; float:left; }

H2.silver { background-position:0px -304px; color:#363636; font-weight:normal; padding-top:13px; padding-bottom:3px; margin-bottom:22px; }
	H2.silver A.see-all { color:#363636; background-image:url(../img/arrow-right-darker.png); }

H2 A.cat-search-products { color:#FFFFFF; background:url(../img/arrow-down.png) right center no-repeat; }
H2 A.cat-search-products.opened { background-image:url(../img/arrow-up.png) }

DIV.product-photos { float:left; width:333px; margin-right:26px; overflow:hidden; }
	DIV.product-photos DIV.main-photo-holder { position:relative; }
		DIV.product-photos DIV.main-photo-holder A.nyro_gallery { display:none; }
		DIV.product-photos DIV.main-photo-holder A.preview { width:333px; height:333px; display:block; }
		DIV.product-photos A.preview IMG { display:block; }
	DIV.product-photos DIV.thumbs { width:341px; margin-right:-8px; }
		DIV.product-photos DIV.thumbs A { float:left; margin-right:8px; margin-bottom:8px; border:1px solid #EEEEEE; }
		DIV.product-photos DIV.thumbs A:hover { border-color:#CCCCCC; }
		DIV.product-photos DIV.thumbs A.selected { border-color:#FD3333; }
		DIV.product-photos A.arrow { position:absolute; height:41px; width:41px; bottom:5px; border:1px solid #FFFFFF; display:none; }
		DIV.product-photos DIV.main-photo-holder:hover A.arrow { display:block; }
		DIV.product-photos A.arrow-left { background:url(../img/arrow-left-square.png) center center no-repeat; left:5px; }
		DIV.product-photos A.arrow-right { background:url(../img/arrow-right-square.png) center center no-repeat; right:5px; }
		DIV.product-photos P { text-align:center; padding:11px 0px; }
			DIV.product-photos P IMG { vertical-align:middle; position:relative; top:-1px; left:-2px; }
		
DIV.product-description { float:left; width:364px; }
DIV.product-data { margin-bottom:14px; padding-bottom:14px; border-bottom:1px solid #999999; float:left; width:100%; }
	DIV.product-data SPAN.title { font-weight:bold; font-size:14px; color:#000000; padding-right:8px; }
	DIV.product-data DIV.product-text { line-height:20px; padding-top:8px; }
	DIV.product-data SPAN.price { color:#EE2020; font-size:24px; }
	DIV.product-data LABEL { float:left; width:80px; padding-top:6px; }
	DIV.product-data SPAN.unavail { color:#FF2020; }
	FORM.add-to-cart SELECT { width:50px; }
	FORM.add-to-cart DIV.custom-select DIV.current { color:#FF2020; }
	DIV.quantity-changer { border:1px solid #C3C3C3; float:left; width:58px; }
		DIV.quantity-changer INPUT { background:#FFFFFF; border:none; color:#363636; width:30px; height:14px; line-height:14px; padding:8px 0px 8px 9px; float:left; }
		DIV.quantity-changer SPAN.plus { cursor:pointer; background:url(../img/quantity-selector-plus.gif) top left no-repeat; width:19px; height:15px; float:left; }
		DIV.quantity-changer SPAN.minus { cursor:pointer; background:url(../img/quantity-selector-minus.gif) top left no-repeat; width:19px; height:15px; float:left; }
	FORM.add-to-cart SPAN.button
	{ background:url(../img/button-bgs.png) 0px -350px repeat-x; height:52px; float:left; text-align:center; color:#FFFFFF; font-weight:bold; font-size:24px; margin-left:14px; }
		FORM.add-to-cart SPAN.button SPAN { background:url(../img/ico-add-to-cart.png) 15px 50% no-repeat; float:left; padding:15px 0px 9px 37px; height:28px; width:173px; }
	FORM.add-to-cart SPAN.change { display:block; clear:both; font-size:10px; text-align:center; padding-top:5px; cursor:default; }

	FORM.product-reminder { clear:both; padding-top:12px; }
		FORM.product-reminder BUTTON { float:left; margin-top:1px; margin-right:6px; }
		FORM.product-reminder SPAN.label { font-weight:bold; line-height:30px; margin-right:6px; float:left; }
		FORM.product-reminder SELECT { width:74px; }

DIV.fighthounds-data { border-bottom:none; border-top:1px solid #999999; margin-bottom:0px; padding-bottom:4px; margin-top:14px; padding-top:14px; }
	DIV.fighthounds-data A { display:block; margin-top:12px; float:left; margin-right:15px; }
	DIV.fighthounds-data A:last-child { margin-right:0px; }

FORM.clubs-region-select { margin-top:-60px; float:right; margin-right:8px; position:relative; z-index:1; }
	FORM.clubs-region-select LABEL { float:left; line-height:29px; height:29px; font-weight:bold; }
	FORM.clubs-region-select SELECT { width:160px; }
	FORM.clubs-region-select DIV.custom-select { margin-left:8px; }

DIV.club-description { font-size:11px; }
IMG.club-logo { display:block; margin-bottom:14px; }
DIV.club-text { padding-left:0px !important; line-height:18px !important; }
	DIV.club-text UL { padding-left:26px !important; }
H2.club-videos-header { margin-top:34px; }

DIV.video { width:440px; float:left; margin-right:27px; margin-bottom:26px; }
	DIV.video DIV.video-holder { width:440px; height:279px; margin-bottom:10px; }
	DIV.video DIV.yt-video { width:440px; height:279px; }
	DIV.video SPAN.title { font-size:14px; font-weight:bold; display:block; margin-bottom:6px; }
	DIV.video P { line-height:18px; font-size:11px; }
DIV.video-thumbs { width:256px; float:left; margin-bottom:26px; }
	DIV.video-thumbs STRONG { display:block; font-size:14px; margin-bottom:10px; padding-left:4px; }
	DIV.video-thumbs A { float:left; border:4px solid #FFFFFF; }
	DIV.video-thumbs A.selected { border-color:#DDDDDD; }

FORM.invite-friend { padding-top:14px; margin-top:14px; border-top:1px solid #999999; }
	FORM.invite-friend SPAN.title { font-size:14px; font-weight:bold; display:block; margin-bottom:14px; }
	FORM.invite-friend INPUT.text { margin-bottom:8px; width:342px; }

FORM.events-search { }
	FORM.events-search INPUT.name { width:154px; }
	FORM.events-search INPUT.who { width:154px; }
	FORM.events-search INPUT.place { width:154px; }
	FORM.events-search INPUT.date { width:77px; background:#FFFFFF; }

DIV.events-head { margin-bottom:17px; height:31px; }
	DIV.events-head A, DIV.events-head SPAN.label { float:left; background:url(../img/button-bgs.png) 0px -402px repeat-x; color:#565656; height:31px; line-height:31px; }
	DIV.events-head SPAN.label { padding-left:13px; }
		DIV.events-head A SPAN { padding:0px 21px 0px 13px; background:url(../img/arrow-up-darker-inactive.png) 100% 5px no-repeat; }
		DIV.events-head A.desc SPAN { padding:0px 21px 0px 13px; background-image:url(../img/arrow-down-darker.png); }
		DIV.events-head A.asc SPAN { padding:0px 21px 0px 13px; background-image:url(../img/arrow-up-darker.png); }
	DIV.events-head A:hover { text-decoration:none; color:#000000; }
	DIV.events-head .name { width:413px; margin-right:8px; }
	DIV.events-head .place { width:140px; margin-right:8px; }
	DIV.events-head .date { width:128px; }

SPAN.events-splitter { font-size:24px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; letter-spacing:0.5px; color:#FF2020; display:block; padding-bottom:9px; border-bottom:1px solid #A2A2A2; margin:-7px 0px 17px 0px; }

DIV.events-item { padding-bottom:17px; border-bottom:1px solid #A2A2A2; margin-bottom:17px; font-size:11px; line-height:17px; position:relative; }
	DIV.events-item .photo-dummy { width:103px; height:103px; }
	DIV.events-item .thumb { float:left; margin-right:23px; }
	DIV.events-item A.name { color:#000000; font-weight:bold; font-size:14px; }
	DIV.events-item DIV.desc { width:283px; text-align:justify; float:left; margin-right:23px; }
	DIV.events-item DIV.info { float:left; width:289px; }
		DIV.events-item DIV.info P { padding:9px 12px; background:#E1E1E1; float:left; height:34px; overflow:hidden; }
	DIV.events-item P.place { margin-right:8px; width:129px; height:87px !important; }
	DIV.events-item P.date { color:#FF2020; width:104px; }
	DIV.events-item DIV.buttons { position:absolute; bottom:17px; right:0px; }
		DIV.events-item DIV.buttons A.info { margin-right:8px; }
	DIV.events-item SMALL { font-size:10px; }

DIV.clubs-item { line-height:20px; }
	DIV.clubs-item DIV.desc { width:500px; }

DIV.pagination { float:right; padding:4px 0px 30px 0px; font-size:11px; cursor:default; }
	DIV.pagination A { color:#363636; padding:0px 3px; }
	DIV.pagination A.selected { font-weight:bold; color:#FF2020; }
	
FORM.register { padding-top:6px; padding-bottom:20px; }
	FORM.register SPAN.title { font-size:24px; display:block; padding-bottom:4px; border-bottom:1px solid #666666; text-transform:uppercase; margin-bottom:15px; }
	FORM.register TABLE { width:100%; margin-bottom:35px; }
	FORM.register TD { padding-bottom:2px; }
	FORM.register TD.label { width:223px; padding-right:20px; text-align:right; line-height:46px; vertical-align:top; }
		FORM.register TD.label SPAN { cursor:default; }
	FORM.register TD.field { width:300px; }
		FORM.register DIV.text-input INPUT { width:254px; }
			FORM.register DIV.text-input-inverse-zipcode DIV.inverse INPUT { width:62px; }
			FORM.register DIV.text-input-inverse-zipcode DIV.normal INPUT { width:171px; }
			FORM.register DIV.text-input-inverse-email DIV.inverse INPUT { width:152px; }
			FORM.register DIV.text-input-inverse-email DIV.normal INPUT { width:81px; }
	FORM.register TD.error-holder { width:200px; color:#FF2020; font-weight:bold; }
	FORM.register DIV.register-form-footer { padding-top:20px; border-top:1px solid #666666; }
		FORM.register DIV.register-form-footer P { float:left; margin-top:10px; }
		FORM.register DIV.register-form-footer P.error { color:#FF2020; margin-top:0px; }
		FORM.register DIV.register-form-footer INPUT { margin-right:5px; vertical-align:middle; height:15px; width:15px; position:relative; top:-1px; }
	FORM.register SELECT { width:262px; }
		
DIV.cart-currency-changer { float:right; margin-top:-68px; position:relative; z-index:2; height:46px; }
	DIV.cart-currency-changer SPAN { float:left; height:46px; line-height:46px; margin-right:10px; }
	DIV.cart-currency-changer DIV { font-size:18px; margin-top:15px; padding-right:10px; }
	DIV.cart-currency-changer A { color:#363636; }
	DIV.cart-currency-changer A:hover { text-decoration:none; }
	DIV.cart-currency-changer A.selected { font-weight:bold; position:relative; top:1px; }

TABLE.cart { width:100%; margin-bottom:30px; }
	TABLE.cart TH { font-size:24px; font-weight:normal; text-align:left; padding:2px 14px 6px 20px; border-right:1px solid #666666; border-bottom:1px solid #666666; }
	TABLE.cart TH.number { padding-left:0px; padding-right:15px; width:35px; }
	TABLE.cart TH.delete { border-right:none; font-size:14px; vertical-align:bottom; padding:2px 8px 8px 12px; text-align:right; width:45px; }
	TABLE.cart TH.quantity { width:115px; }
	TABLE.cart TH.price { width:92px; }
	TABLE.cart TD { padding:10px 20px; line-height:20px; border-right:1px solid #666666; }
	TABLE.cart TD.number { padding:10px 10px; }
	TABLE.cart TD.delete { text-align:center; border-right:none; }
	TABLE.cart TD.product { font-weight:bold; color:#626262; }
		TABLE.cart TD.delete A { background:url(../img/ico-cross.png); width:17px; height:17px; display:inline-block; }
	TABLE.cart A { color:#626262; font-weight:bold; }
	TABLE.cart STRONG { color:#DD2020; }
	TABLE.cart INPUT.text { background:#DDDDDD; padding:7px 4px; font-size:12px; line-height:12px; height:12px; width:30px; }
	TABLE.cart INPUT.submit { background:none; margin-left:5px; }
	TABLE.cart TR.highlighted TD { background:url(../img/tablerow-bg.png); }
		TABLE.cart TR.highlighted INPUT.text { background:#C4C4C4; }
		
		TABLE.orders TH.date { width:120px; }
		TABLE.orders .details { width:100px; border-right:none; }
	
		TABLE.order-items .price { border-right:none; }

FORM.delivery-form { float:left; width:100%; }
	FORM.delivery-form TABLE { width:370px; float:left;  }
	FORM.delivery-form TD { padding-bottom:2px; }
		FORM.delivery-form TD.label { padding-right:10px; text-align:right; line-height:46px; vertical-align:top; font-size:11px; }
		FORM.delivery-form TD.field { width:250px; }
			FORM.delivery-form DIV.text-input INPUT { width:220px; }
	
	FORM.delivery-form BUTTON { margin-top:14px; float:left; }
	FORM.delivery-form SPAN.or { float:left; margin:26px 12px 0px 15px; }
	FORM.delivery-form IMG.paypal { padding-top:3px; }
	
	FORM.delivery-form DIV.text-input-inverse-zipcode DIV.inverse INPUT { width:58px; }
		FORM.delivery-form DIV.text-input-inverse-zipcode DIV.normal INPUT { width:141px; }

	FORM.delivery-form SELECT { width:228px; }
	FORM.delivery-form SMALL { font-size:11px; padding-right:10px; line-height:17px; margin-top:20px; float:right; text-align:right; }
	FORM.delivery-form IMG.small-payments { float:left; position:relative; top:24px; left:40px; }

DIV.cart-summary { text-align:right; color:#FF2020; font-size:24px; text-transform:uppercase; margin-bottom:14px; float:right; }
	DIV.cart-summary SPAN { margin-right:5px; letter-spacing:0.5px; }
	DIV.cart-summary STRONG { font-size:48px; font-weight:normal; }
	
DIV.order-your-data { line-height:20px; margin-bottom:20px; float:left; }
	DIV.order-your-data SPAN.title { font-weight:bold; font-size:16px; display:block; margin-bottom:6px; }

P.order-data { float:left; line-height:20px; width:320px; }
	P.order-data STRONG { margin-left:6px; }

DIV.gallery-main-holder { position:relative; width:723px; margin-bottom:12px; clear:both; }
	DIV.gallery-main-holder A.arrow { position:absolute; width:41px; height:41px; bottom:5px; border:1px solid #FFFFFF; display:none; }
	DIV.gallery-main-holder:hover A.arrow { display:block; }
	DIV.gallery-main-holder A.arrow-left { background:url(../img/arrow-left-square.png) center center no-repeat; left:5px; }
	DIV.gallery-main-holder A.arrow-right { background:url(../img/arrow-right-square.png) center center no-repeat; right:5px; }
DIV.gallery-main { width:723px; }
DIV.gallery-desc { line-height:20px; color:#626262; text-align:justify; position:relative; }

UL.content-tabs { margin:0px 0px 22px 0px; padding:0px; height:46px; font-size:20px; background:url(../img/button-bgs.png) 0px -304px repeat-x; list-style:none; }
	UL.content-tabs LI { float:left; }
	UL.content-tabs A { padding:16px 16px 6px 16px; float:left; height:24px; color:#363636; }
		UL.content-tabs LI.selected A { background:url(../img/button-bgs.png) 0px -433px repeat-x; }
	UL.content-tabs A:hover { text-decoration:none; }

UL.gallery-tabs { margin-top:16px; }

DIV.gallery-items { width:737px; margin-right:-14px; }
	DIV.gallery-items A.thumb { float:left; margin:0px 14px 14px 0px; border:1px solid #FFFFFF; }
	DIV.gallery-items A.thumb.selected { border-color:#FF2020; }
	DIV.gallery-items DIV.pagination { margin-right:14px; }

DIV.yt-gallery { width:640px; height:390px; margin:0 auto; }

DIV.contact-data { line-height:22px; float:left; }
	DIV.contact-data IMG { margin-left:2px; position:relative; top:-1px; vertical-align:middle; }
	DIV.contact-map { width:420px; height:242px; float:right; margin-bottom:30px; }
	FORM.contact TABLE BUTTON { margin-left:4px; margin-top:10px; }
	FORM.contact TEXTAREA
	{ padding:12px; width:254px; height:144px; border:none; background:url(../img/textarea-bg-278-168.png) top left no-repeat; font-size:12px; color:#FFFFFF; resize:none; }

DIV.text-page UL, UL.sitemap { line-height:26px; margin:0px; padding:0px; color:#000000; font-size:14px; list-style:none; font-weight:bold; margin-left:30px; margin-bottom:16px; }
	DIV.text-page UL LI, UL.sitemap LI { background:url(../img/list-punctor.png) 0px 6px no-repeat; padding-left:26px; }
	DIV.text-page UL A, UL.sitemap A { color:#000000; }
		DIV.text-page UL UL, UL.sitemap UL { color:#444444; list-style:none; margin:0px; padding:0px; margin-left:30px; margin-bottom:10px; font-weight:normal; }
			DIV.text-page UL UL A, UL.sitemap UL A { color:#444444; }
DIV.text-page UL { font-weight:normal; font-size:12px; margin-bottom:0px; }

DIV.club-listing { padding-bottom:12px; margin-bottom:12px; border-bottom:1px dotted #AAAAAA; float:left; width:100%; }
	DIV.club-listing P { line-height:20px; float:left; margin-left:12px; }
		DIV.club-listing P A.name { font-size:14px; font-weight:bold; line-height:22px; }
	
DIV.footer-menus { width:983px; clear:both; margin:0 auto; padding-top:20px; padding-bottom:43px; }
	DIV.footer-menus DIV.menus { float:left; }
	DIV.footer-menus DIV.searched { float:right; width:360px; color:#535353; }
		DIV.footer-menus DIV.searched IMG { margin-bottom:26px; }
		DIV.footer-menus DIV.searched DIV.text-page { line-height:24px; }
			DIV.footer-menus DIV.searched DIV.text-page A { color:#535353; }
			
	
	DIV.footer-menus H3 { font-weight:normal; color:#FFFFFF; font-size:24px; margin-bottom:19px; }
	DIV.footer-menus DIV.menu { float:left; border-right:1px solid #181818; margin-right:42px; }
		DIV.footer-menus DIV.menu STRONG { display:block; margin-bottom:13px; color:#AAAAAA; }
		DIV.footer-menus DIV.menu UL { margin:0px; padding:0px; list-style:none; line-height:20px; }
		DIV.footer-menus DIV.menu A { color:#535353; }
		DIV.footer-menus DIV.menu.categories { width:162px; }
		DIV.footer-menus DIV.menu.pages { width:132px; }
		DIV.footer-menus DIV.menu.contact { width:192px; color:#535353; }
			DIV.footer-menus DIV.contact P { line-height:20px; }
				DIV.footer-menus DIV.contact P A { color:#DD0000; }
				DIV.footer-menus DIV.contact P A.map { color:#2F2F2F; }
	DIV.footer-menus H3.darker { color:#535353; }

DIV.footer { clear:both; height:82px; background:#111111; border-top:#070707; text-align:center; line-height:82px; }
	DIV.footer A { margin-right:14px; }
	DIV.footer IMG { vertical-align:middle; }
	
	
DIV.library { width:1px; height:1px; overflow:hidden; position:absolute; left:-100px; top:-100px; }

DIV.login-box { width:350px; height:200px; padding:15px; background:url(../img/small-popup-bg.jpg) top center repeat; color:#FFFFFF; }
	DIV.login-box P { color:#FFFFFF; text-align:center; padding-top:5px; margin-bottom:23px; font-size:20px; font-weight:bold; }
	DIV.login-box TABLE { width:100%; margin-bottom:20px; }
	DIV.login-box TD { padding-bottom:10px; }
	DIV.login-box TD.label { width:95px; padding-right:15px; text-align:right; }
	DIV.login-box INPUT.styled-text { width:220px; border:none; }
	DIV.login-box DIV.text-input INPUT { width:210px; }
	DIV.login-box DIV.text-input DIV.normal { border:1px solid #000000; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; }
DIV.send-box { height:292px; }
DIV.promos-box { width:350px; height:auto; }
	DIV.login-box TEXTAREA { background:url(../img/textarea-bg-234-84.png) no-repeat scroll left top transparent; border:1px solid #000000; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; color:#FFFFFF; font-size:12px; line-height:20px; height:60px; padding:12px; resize:none; width:210px; margin:3px; }

DIV.system-message { text-align:center; padding:12px 0px; font-weight:bold; background:#202020; background:rgba(0,0,0,0.5); margin-bottom:15px; }
DIV.system-message-error { border:1px solid #AA0000; color:#AA0000; }
DIV.system-message-success { border:1px solid #008800; color:#008800; }

DIV.text-page { line-height:20px; }

.banner-content-between { margin-bottom:16px; }
.banner-skyscrapper { display:block; margin:0 auto; }


/* ADMIN */
.admin H1 { width:124px; height:61px; margin-top:6px; }
	.admin H1 A { background:url(../img/admin-logo.png); width:124px; height:61px; }

.admin .top { height:auto; }
.admin p.login a { margin:0px 4px; }

.admin .main-menu { margin-top:0px; float:left; }
.admin .main-menu li { margin-bottom:8px; }
.admin .main-menu a { padding:14px 12px 6px 12px; font-size:14px !important; border:none !important; }

.admin h2 { background:none; margin-bottom:10px; padding-left:0px; }

.admin-content { padding:15px 0px; background:#191919; }
.admin-holder { width:1030px; margin:0 auto; }
	.admin-holder DIV.menubar { float:left; margin-bottom:16px; height:41px; }
		.admin-holder DIV.menubar UL.menu { padding:0px; height:42px; }
			.admin-holder DIV.menubar UL.menu A { font-size:15px; line-height:15px; height:15px; padding:14px 10px 12px 10px; border:none; }
	
.admin-table { margin:0px; }
	.admin-table th, .admin-table td { line-height:18px; padding:6px 8px; vertical-align:top; text-align:center; }
	.admin-table th { background:#000000; font-weight:bold; text-align:center; font-size:13px; white-space:nowrap; }
		.admin-table th a { background:none; border:none; color:#DDBB00; float:none; font-size:13px; height:auto; width:auto; line-height:normal; padding:0px; margin:0px; }
	.admin-content span.a-inactive, .admin-content a, .admin-content input.submit, .admin-content button { background:#EEEEEE; font-weight:bold; padding:4px 6px; width:auto; border:1px solid #000000; text-decoration:none; cursor:pointer; height:16px; line-height:16px; float:left; white-space:nowrap; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#000000; }
	.admin-content span.a-inactive { cursor:default; opacity:0.2; filter:alpha(opacity=20); }
	.admin-content input.submit, .admin-content button { padding:0px 6px; height:26px; }
	.admin-content input.text, .admin-content input.password { width:160px; height:16px; line-height:16px; padding:4px 6px; background:#FFFFFF; border:1px solid #000000; color:#000000; }
	.admin-content select { width:174px; background:#FFFFFF; border:1px solid #000000; height:26px; line-height:16px; padding:4px 6px; margin:0px; outline:none; color:#000000; }
	.admin-content textarea
	{ background:#FFFFFF; padding:4px 6px; width:160px; border:1px solid #000000; height:48px; line-height:16px; margin:0px; float:left; overflow-x:hidden; color:#000000; }
	.admin-content input.radio { margin:0px; padding:0px; height:16px; width:16px; display:inline; position:relative; top:5px; }

.admin-table tr:hover td { background:#111111; }
.admin-table td.image-preview { width:70px; }
	.admin-table td.image-preview a { display:inline; background:none; margin:0px; padding:0px; border:none; float:none; }

.admin-children-table { margin-bottom:50px; border-top:2px solid #000000; }
.children-header-hidden th { height:0px !important; overflow:hidden; visibility:hidden; padding-bottom:0px; padding-top:0px; }

.admin-datepicker, .admin-content .datepicker { cursor:pointer; }

.admin-form { margin:0px; }
.admin-form td { padding:6px 8px; vertical-align:top; line-height:26px; }
.admin-form td input.text { width:360px; }
.admin-form td select { width:374px; }
.admin-form td.left-col { text-align:right; max-width:250px; }
.admin-form td.right-col .button { width:160px; text-align:center; }
.admin-form td.right-col .submit.button { width:174px; }
.admin-form textarea { width:400px; height:100px; }
.admin-form textarea.tinymce { width:666px; height:450px; border:none; padding:0px; }

.admin-form .error { color:#CC0000; font-size:11px; padding-left:5px; }

.mceFirst table { float:left; }
.mceEditor { border:1px solid #AAAAAA;  display:block; float:left; clear:both; }
.mceEditor iframe { overflow-y:scroll; }

.form-holder td { padding-bottom:10px; padding-right:10px; }
.form-holder { margin-bottom:20px; }

.admin-content UL.sitemap { color:#AAAAAA; }
.admin-content UL.sitemap A { border:none; background:none; float:none; color:#DDDDDD !important; font-size:12px; }

	.admin-table.video-table input.text { width:140px; }

.admin DIV.topbar P.login { padding-left:0px; background:none; text-align:right; }

.admin-box { width:297px; float:left; margin:20px; border:3px solid #DDDDDD; border-radius:8px; -moz-border-radius:8px; -webkit-border-radius:8px; }
	.admin-box-header
	{ background:url(../img/button-bgs.png) repeat-x scroll 0 -78px; color:#FFFFFF; display:block; text-align:center; height:20px; padding:14px 12px 7px; font-size:16px; border-radius:6px; -moz-border-radius:6px; -webkit-border-radius:6px; font-weight:bold; border-bottom:1px solid #DDDDDD; }
	.admin-box-list { margin:0px; padding:15px; list-style:none; line-height:16px; }
		.admin-box-list li { padding-bottom:4px; background:url(../img/arrow-right-square-small.png) 0px 2px no-repeat; padding-left:20px; }
		.admin-box-list a { float:none; display:inline; color:#FFFFFF; background:none; border:none; padding:0px; line-height:normal; height:auto; font-size:12px; }
		.admin-box-list a:hover { text-decoration:underline; }